### Enumeration

# RB PodcastParseStatus

#### Declaration

    enum RB.PodcastParseStatus

#### Description

No description available.

#### Members

`RB_PODCAST_PARSE_STATUS_UNPARSED`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_PODCAST_PARSE_STATUS_SUCCESS`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_PODCAST_PARSE_STATUS_ERROR`

  No description available.

  - Value: `2`
  - Available since: 3.0